Bug 8798 - install slows to a crawl on Avanti (memory prob?)
Summary: install slows to a crawl on Avanti (memory prob?)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: alpha Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-24 14:23 UTC by John Stange
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-26 18:58:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Stange 2000-01-24 14:23:05 UTC
Got a fresh ISO and tried a CD install on the Avanti 233 I've got at
home... it works, however upon reading the package info the GUI installer
slows to a dead crawl.  The machine has 48 megs of RAM, I'm guessing wildly
that it might be the low-memory situation that's causing it.  It doesn't
seem to be trying to use the freshly-formatted swap partition at all
(should it?).

Comment 1 Derek Tattersall 2000-04-26 18:58:59 UTC
Doing an FTP install on a UDB or even a miata shows the same thing.  However
this problem disappears in RHL6.2.


Note You need to log in before you can comment on or make changes to this bug.